<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
version $Date: 2003/05/04 06:40:16 $

-->
<list>
    <category name="Utility">
        <project>
            <name>util-xml</name>
            <package>net.sourceforge.groboutils.util.xml.v1</package>
            <description>
            Utilities for converting standard text into XML-escaped strings,
            without the need for DOM heavyweight libraries.
            </description>
            <status>
            20-Dec-2002:
            Entered version 1.0.0rc1.  Need to complete documentation.
            </status>
        </project>
    </category>
</list>

